Subject: aliases & last did

From: "Nigel Pegram" <[email-masked]>
Date: Thu, 09 Aug 2001 18:52:25 +1000

>From a discussion on aliases on the list last year, it seems that if I use
--enable-lastdid that I cause my aliases to fail sometimes (which is what I
am noticing).

Is there a workaround, or is it a mutually exclusive scenario?